<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <csw:Record>
    <dc:identifier>96bf9e00-2ee4-11ec-b66d-000c29b3a5f8</dc:identifier>
    <dc:title>Parada de transportes</dc:title>
    <dc:type>dataset</dc:type>
    <dc:subject>parada_de_colectivos_t</dc:subject>
    <dc:subject>RMBA</dc:subject>
    <dc:subject scheme="http://www.isotc211.org/2005/resources/Codelist/gmxCodelists.xml#MD_TopicCategoryCode">transportation</dc:subject>
    <dc:format>vector</dc:format>
    <dct:references scheme="OGC:WFS">http://ideconurbano.ungs.edu.ar/geoserver/ows</dct:references>
    <dct:references scheme="OGC:WMS">http://ideconurbano.ungs.edu.ar/geoserver/ows</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/uploaded/thumbs/layer-96bf9e00-2ee4-11ec-b66d-000c29b3a5f8-thumb.png</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">-34.332199096679700&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=caPQJg2VKPzm1fTd4yrMvuIevZJ7kY</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:parada_de_colectivos_t&amp;STYLE=parada_de_colectivos_t&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dct:references>
    <dct:references scheme="WWW:LINK-1.0-http--link">http://ideconurbano.ungs.edu.ar/layers/geonode_data:geonode:parada_de_colectivos_t</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aparada_de_colectivos_t&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aparada_de_colectivos_t&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aparada_de_colectivos_t&amp;outputFormat=excel&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aparada_de_colectivos_t&amp;outputFormat=csv&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aparada_de_colectivos_t&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aparada_de_colectivos_t&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3Aparada_de_colectivos_t&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aparada_de_colectivos_t&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-59.255443572998000%2C-35.070465087890600%2C-57.882781982421900%2C-34.332199096679700</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aparada_de_colectivos_t&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-59.255443572998000%2C-35.070465087890600%2C-57.882781982421900%2C-34.332199096679700</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3Aparada_de_colectivos_t&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-59.255443572998000%2C-35.070465087890600%2C-57.882781982421900%2C-34.332199096679700</dct:references>
    <dct:references scheme="WWW:DOWNLOAD-1.0-http--download">http://ideconurbano.ungs.edu.ar/download/197</dct:references>
    <dct:modified>2021-10-17T00:53:00Z</dct:modified>
    <dct:abstract>Parada de transportes</dct:abstract>
    <dc:date>2021-10-17T00:53:00Z</dc:date>
    <dc:creator>cberon</dc:creator>
    <dc:publisher>cberon</dc:publisher>
    <dc:contributor>cberon</dc:contributor>
    <dc:language>spa</dc:language>
    <dct:alternative>geonode:parada_de_colectivos_t</dct:alternative>
    <dct:spatial scheme="http://www.opengis.net/def/crs">EPSG:4326</dct:spatial>
    <ows:BoundingBox crs="urn:x-ogc:def:crs:EPSG:6.11:4326" dimensions="2">
      <ows:LowerCorner>-35.070465 -59.255444</ows:LowerCorner>
      <ows:UpperCorner>-34.332199 -57.882782</ows:UpperCorner>
    </ows:BoundingBox>
  </csw:Record>
</csw:GetRecordByIdResponse>
